@font-face
{
    font-family: 'Arimo'; /*Same as Frutiger*/
	src: url('../../assets/fonts/Arimo-Regular.otf');
	src: url('../../assets/fonts/Arimo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../../assets/fonts/Arimo-Regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../../assets/fonts/Arimo-Regular.woff') format('woff'), /* Pretty Modern Browsers */
	url('../../assets/fonts/Arimo-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../../assets/fonts/Arimo-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: 400;
    font-style: normal;
}

*
{
	font-family: 'Arimo', sans-serif !important;
}
/*========================================================================================*/

.tabMedia
{
	font-size: 15px !important;
    line-height: 25px !important;
    font-weight: normal !important;
}

h1, h2, h3, h4
{
	color: black;
    color: var(--main-font2-color);
}

h1
{
	font-size: 30px;
	font-weight: bold;
}

h2
{
	font-size: 100%;
	font-weight: bold;
}

h3
{
    font-weight: bold;
    font-size: 26px;
}

h4
{
	font-size: 22px;
}